Application: gvSIG desktop - gvSIG bugs #5221
Error al crear CRS de usuario
04/16/2020 01:21 PM - Mario Carrera

Status: New % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:

Category: CRS

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: 3014 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Cuando creamos CRS de usuario, al darle a "Nuevo" para crearlo da error.

Lo he hecho al cargar una capa, y desde las propiedades de la capa, antes de agregarla a la Vista.

Adjunto log.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4624: error al configura... New 08/17/2017

History

#1 - 04/16/2020 01:21 PM - Mario Carrera

- gvSIG build set to 3014

- Category set to CRS

#2 - 04/16/2020 01:47 PM - Mario Carrera

Afado mas informacion:

Si lo hacemos desde las propiedades de la Vista, Cambiar CRS, "CRS de usuario” en el desplegable, y "Nuevo" si que funciona.

Lo que no funciona es desde las propiedades de la capa (en Afadir capa), seleccionando "CRS de usuario” en el desplegable, y "Nuevo". Ahi salta el
error adjunto en el log.

#3 - 05/19/2020 02:27 PM - Mario Carrera

Anado nueva informacién. En el BN 3023, si seleccionamos la opcién "A partir de una cadena WKT", no deja pegar ningln texto, lo que es engorroso
tener que escribir a mano una cadena complicada y de varias lineas.

#4 - 05/26/2020 02:35 PM - Mario Carrera

- Target version set to 2.5.1-3044

#5 - 06/02/2020 11:04 AM - Alvaro Anguix
- Priority changed from Normal to Low
#6 - 06/07/2020 04:27 PM - Alvaro Anguix
- Status changed from New to Invalid

Duplicado (ver 4624)

#7 - 06/08/2020 09:54 AM - Joaquin del Cerro Murciano

- Target version changed from 2.5.1-3044 to 2.5.1-3025 (no-usable)

#8 - 06/08/2020 12:18 PM - Alvaro Anguix

- Target version deleted (2.5.1-3025 (no-usable))
- Status changed from Invalid to New

No es exactamente igual al 4624, aunque esta relacionado. Lo reabro.

#9 - 06/08/2020 12:18 PM - Alvaro Anguix

- Related to gvSIG bugs #4624: error al configurar proyeccion crs de usuario / error at usr crs projection settings added
#10 - 10/18/2023 12:49 PM - Alvaro Anguix

Vale, ya he visto donde esta el problema.

Si se hace con una capa que tenga PRJ, funciona bien.

Si se hace con una capa que NO tenga PRJ, no funciona. El motivo parece que es que una de las opciones es crear CRS de usuario a partir de EPSG

y al no detectar ninguno, falla.

Files

gvSIG.log 83 KB 04/16/2020 Mario Carrera
gvSIG.log.1 512 KB 04/16/2020 Mario Carrera
gvSIG.log.2 512 KB 04/16/2020 Mario Carrera
gvSIG.log.3 512 KB 04/16/2020 Mario Carrera
